-- 基础信息
base_info = {
	group_id = 133304554
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 554001, gadget_id = 70220103, pos = { x = -1298.247, y = 119.345, z = 2256.374 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554002, gadget_id = 70220103, pos = { x = -1334.166, y = 128.177, z = 2257.734 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554003, gadget_id = 70220103, pos = { x = -1357.911, y = 135.650, z = 2275.154 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554004, gadget_id = 70220103, pos = { x = -1383.509, y = 138.837, z = 2295.919 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554005, gadget_id = 70220103, pos = { x = -1396.568, y = 148.543, z = 2318.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554006, gadget_id = 70220103, pos = { x = -1406.212, y = 182.065, z = 2287.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554007, gadget_id = 70220103, pos = { x = -1396.720, y = 157.825, z = 2297.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554008, gadget_id = 70220103, pos = { x = -1285.884, y = 163.387, z = 2256.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 554009, gadget_id = 70220103, pos = { x = -1314.801, y = 146.360, z = 2254.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 554001, 554002, 554003, 554004, 554005, 554006, 554007, 554008, 554009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
